Subject: Re: [lojban] lervla valfendi preti

From: John Cowan <[email-masked]>
Date: Sun, 8 Dec 2002 17:58:40 -0500 (EST)

Pierre Abbat scripsit:

> Um, what is {a'y}?

It's currently reserved and can't be used in existing word types. We
might decide to adopt these forms as cmavo if we need 10 more cmavo.

> What are {iy} and {uy} reserved for? They can occur only in cmevla.

At one time the function of "zei" was to be done with "-iy-" (in a single
morphological word) but the morphology problems proved to be insuperable.
Who knows, we might need them some day.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There are
no words left to express his staggerment, since Men changed the language that
they learned of elves in the days when all the world was wonderful. --The Hobbit